OPSWAT CVEs, Hashes, Application Installers Update: August 28 - September 4, 2019

The OPSWAT File-based Vulnerability Assessment technology supports file based and endpoint application vulnerability assessment. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

We continuously enhance our platform to decrease your organization's security risk and prevent malware attacks. The first table below lists the hashes of vulnerable application installers, IoT software and firmware was added to the OPSWAT database during August 28 - September 4, 2019. The second table lists the new CVEs and application versions for which support was added.

To take advantage of these capabilities, please always update your OPSWAT File-based Vulnerability Engine to the latest version. If you have questions or interest in using the engine to better protect your organization, please contact OPSWAT.

File Based Vulnerabilities

OPSWAT File-based Vulnerability Engine added support to detect the following vulnerable application installers, IoT software and firmware

HASHCVES
03E54C9AFC03E36654B9AB4134EF4F6EC7C962A4CVE-2018-18913
0777845EE5F9B387CE7D5568493B121B60F42E29CVE-2018-18913
08184D4EC781A9488B4D967ABA8E19F870549C1BCVE-2018-18913
08FB8148A68437625FE9F076D666877BA3D427B0CVE-2018-18913
0A73F7B451A1DB4102E38391F717CA56DF0A58A1CVE-2018-18913
0BAD2B4D43033596AE1F95FCFC36C1FB8185EEE6CVE-2018-18913
0D843D0B4004E9D68EA6C824AE61A09745539E12CVE-2018-18913
0E3D786B9584D8F2F6F2C50DEB397A95B99128A9CVE-2018-18913
0E8D2CBD43CC5B85B53C62CF7279F62BA520A559CVE-2018-18913
11AA0015B7DB9A9049D1F893B8DC9A3E20F1E6BBCVE-2018-18913
15757FFF85B7A5603BD339A072120F754EF3A1FDCVE-2018-18913
173566B8A6B4A68728B0CC55B63A5DA188B1BC59CVE-2018-18913
1E48DB0CA8DD1EE53A4BD8BE82D2C70D86C32D0DCVE-2018-18913
1EAFD557E742FE5BD3748DB238745DDB20B08E4ECVE-2018-18913
253010DFF93F66D158F8DA0892AB9CD9A695B3ECCVE-2018-18913
280A0CC91D758E4DE5E82050F4956DE8C75A96F9CVE-2018-18913
2D27A3FCECBB3AC2133613A74FCDE3D238B840B0CVE-2018-18913
2F4446540EFD3FDA2FEDB619035D203C1257A0C0CVE-2018-18913
3342DBA712D1D7666B8576C33B3C0AF520EB26A3CVE-2018-18913
334A716FB51964E4287088230329A17BE1FE33F3CVE-2018-18913
361504A8EAEE1C1A2CDEA6149421A275959EBE37CVE-2018-18913
3C15314FA7C43A8162332AB6B37B23E1BFAE8111CVE-2018-18913
3CE5662E5C1D2597F490245006F17CEA4632D506CVE-2018-18913
3DF3956075BAD46B43401D150D570DF4F6BC58CACVE-2018-18913
3E4DCA7F3DE15A9D02BA63BE406A01D44425BFFFCVE-2018-18913
40019FD7BBA3BC2A7C0AD9DC0ED1AEF0A19167D8CVE-2018-18913
4027786136846E5E90EEB0E68E5F2D5A0961F68ACVE-2018-18913
44B6D65022DA114AF38587FACBA3859D25151434CVE-2018-18913
4586ED2E523E64B143BAD873794AACB66C722734CVE-2018-18913
4711FB41BAF213002961B76E7ADB022C42256EA0CVE-2018-18913
484A4B32C9FCF99AC4D9BA82FE938041A27906C7CVE-2018-18913
49D469B4926A01085785A0B885E6D169511ED16FCVE-2018-18913
4CDA76347085EDE61F3C8DA38EDD2FA42C1F73FDCVE-2018-18913
54BC8E9456B9675B791364B40CE349D2E7200C46CVE-2018-18913
5A3A09A271E5A4EB5E0C502E8E71AE73792C635BCVE-2018-18913
5C0BE718E40192219C00D3D7BEA1C2D85DE3CC6CCVE-2018-18913
5D26F88FF88FC934BE081DBC6DC3D63A36E4481FCVE-2018-18913
5F6D78C07E9EEF044C4B534823F75052A9AF942CCVE-2018-18913
603254576348055C5F0C837D784253ED2D87B1A7CVE-2018-18913
610375872B0FBB41D5C0B7AFAD9EC9A0788F5964CVE-2018-18913
6196615195E45F6E3958EDA3AE00CFAFB92CDB25CVE-2018-18913
6254641A109A61241C3EF07A6FC72E48EAA601ADCVE-2018-18913
6ABBD7AA1AC296BC170108E9FD4F7DBE9034A9F4CVE-2018-18913
70D58533E39616CB4D0EA01E0CD97BD91D75D369CVE-2018-18913
7290F90D8FE208B61D519A72D014F75AE85A3A99CVE-2018-18913
74401C7C53BDD5E85584CCE155DBBD1B49085D18CVE-2018-18913
79DF01C0C11D2B1BBC2E4943FDBDB7F74419C4E5CVE-2018-18913
7EF99D7E584376CD88A5E0E47CAE84280BFA9228CVE-2018-18913
7EFE5816ED328C501C4ED5CCF9FC3022CE16D7EFCVE-2018-18913

Download full list

Endpoint Application Vulnerabilities

OPSWAT File-based Vulnerability Engine added support to detect the following application vulnerabilities

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14438https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-144386.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14498https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-144986.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14437https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-144376.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14535https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-145356.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14533https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-145336.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14534https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-145344.3
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14776https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-147766.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14777https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-147776.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14778https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-147786.8
VLC media playerVideoLAN3.0.7.1 and priorCVE-2019-14970https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-149706.8
AutoCADAutodesk, Inc.R23.1 and priorCVE-2019-7364https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-73646.8
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9850https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98507.5
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9851https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98517.5
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9852https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98527.5
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9850https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98507.5
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9851https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98517.5
LibreOfficeThe Document Foundation6.2.5.999998 and priorCVE-2019-9852https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-98527.5
org.telegram.messengerTelegram FZ-LLC5.10 and priorCVE-2019-15514https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-155145.0
Apache HTTP ServerApache Software Foundation2.4.39 and priorCVE-2019-10081https://metadefender.opswat.com/vulnerabilities#!/CVE-2019-100815.0

Sign up for Blog updates

Get information and insight from the leaders in advanced threat prevention.